@charset "utf-8";
/*
 * Copyright © 2019 | Website Design by Webfrog
 *
 */
/* Extra small devices (phones, less than 576px) */
/* No media query since this is the default in Bootstrap */


/*-- nav menu Section
----------------------------------------------------------------------*/

/*--- dark nav option ---*/
.bg-dark {
    background-color: #343a40 !important;
}
.navbar-dark .navbar-toggler {
    color: rgba(255,255,255,1);
    border-color: rgba(255,255,255,0);
	background-color: var(--main-dark);
	margin-bottom: 0.5rem;
}
.navbar-dark .navbar-text {
	color: rgba(255,255,255,1);
}
.navbar-dark .navbar-toggler-icon {
       background-image: url("data:image/svg+xml;charset=utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>");
}
.navbar-dark .navbar-nav .show > .nav-link, 
.navbar-dark .navbar-nav .active > .nav-link, 
.navbar-dark .navbar-nav .nav-link.show, 
.navbar-dark .navbar-nav .nav-link.active {
    color: #fff;
	background-color: var(--alt);
}
.navbar-dark .navbar-nav .nav-link {
    color: rgba(255,255,255,1);
}
.navbar-dark .navbar-nav .nav-link:hover, 
.navbar-dark .navbar-nav .nav-link:focus {
    color: rgba(255, 255, 255, 1);
	background-color: var(--alt);
}

/*--- light nav option ---*/
.bg-light {
    background-color: #f8f9fa !important;
}
.navbar-light .navbar-toggler {
    color: rgba(0, 0, 0, 0.5);
    border-color: rgba(0, 0, 0, 0.1);
}
.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>");
}
.navbar-light .navbar-nav .show > .nav-link, 
.navbar-light .navbar-nav .active > .nav-link, 
.navbar-light .navbar-nav .nav-link.show, 
.navbar-light .navbar-nav .nav-link.active {
    color: rgba(0, 0, 0, 0.9);
}
.navbar-light .navbar-nav .nav-link {
    color: rgba(0, 0, 0, 0.5);
}
.navbar-light .navbar-nav .nav-link:hover, 
.navbar-light .navbar-nav .nav-link:focus {
    color: rgba(0, 0, 0, 0.7);
}


/*--- webfrog nav options ---*/
.navbar-webfrog {
	position: absolute;
	z-index: 50;
	left: 0;
	right: 0;
	padding: 0.75rem;
	background-color:  transparent !important;
}
.navbar-nav {
	background-color: var(--main);
}

/*
.bg-webfrog {
    background-color: #fff !important;
}
.navbar-webfrog .navbar-toggler {
    color: rgba(0, 0, 0, 0.5);
    border-color: rgba(0, 0, 0, 0.1);
}
.navbar-webfrog .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>");
}
.navbar-webfrog .navbar-nav .show > .nav-link, 
.navbar-webfrog .navbar-nav .active > .nav-link, 
.navbar-webfrog .navbar-nav .nav-link.show, 
.navbar-webfrog .navbar-nav .nav-link.active {
    color: rgba(var(--nav-hover), 1);
}
.navbar-webfrog .navbar-nav .nav-link {
    color: rgba(var(--nav-text), 1);
}
.navbar-webfrog .navbar-nav .nav-link:hover, 
.navbar-webfrog .navbar-nav .nav-link:focus {
    color: rgba(var(--nav-hover), 0.7);
}
*/
/*--- nav brand options ---*/
.navbar-webfrog .navbar-brand {
	color: #999999;
	z-index: 2;
}
.navbar-webfrog .navbar-brand:hover, 
.navbar-webfrog .navbar-brand:focus {
	color: #ffffff;
	background-color: transparent;
}
.navbar-nav .nav-link {
	padding-top: 1rem;
	padding-bottom: 1rem;
    padding-right: 1rem;
    padding-left: 1rem;
	text-align: right;
}
.navbar-webfrog .navbar-brand,
.navbar-webfrog .navbar-nav.navbar-right {
	display: none;	
}
.sps--abv.navbar-webfrog .navbar-nav.navbar-right {
	display: none !important;	
}

/* The sticky class is added to the navbar with JS when it reaches its scroll position */
.sps--blw.navbar-webfrog .navbar-brand,
.sps--blw.navbar-webfrog .navbar-nav.navbar-right {
	display: flex;	
}
.sps--blw.navbar-webfrog .navbar-nav.navbar-right .header-nav-phone {
	color: #fff;
    background-color: var(--alt);
	padding-right: 1.8rem;
    padding-left: 1.8rem;
	font-family: 'Graphik';
    font-weight: bold;
    font-style: italic;
    text-transform: uppercase;
	letter-spacing: 1px;
    /*font-size: 18px;
    font-size: 1.125rem;*/
}
.sps--blw .navbar-brand img {
	max-height: 25px;
}
.sps--blw {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1040;
	padding: 0 15px;
    background-color: var(--main) !important;
}

.sps--blw .navbar-toggler {
	margin-left: 1rem !important;
}



.sps--blw #mobile-links2 {
	display: none !important;
}
.sps--blw .navbar-toggler {
	margin-bottom: 0;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 576px) {
	.navbar-webfrog {
		padding: 1rem;
	}
	.sps--blw {
		padding: 0 1rem;
	}
	.sps--blw .navbar-toggler {
		margin-bottom: 0;
	}
	.sps--blw .navbar-brand {
		margin-left: 0 !important;
	}
	.sps--blw .navbar-brand img {
		max-height: 20px;
	}
}
/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.navbar-webfrog {
		padding: 1rem;
	}
	.sps--blw {
		padding: 0 1rem;
	}
	.sps--blw .navbar-toggler {
		margin-bottom: 0;
	}
	.navbar-dark .navbar-toggler {
		margin-bottom: 0;
	}
	.sps--blw .navbar-brand img {
		max-height: 25px;
	}
}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.navbar-webfrog {
		position: relative;
		padding: 0 30px;
	}
	.sps--blw.navbar-webfrog .navbar-nav.navbar-right .header-nav-phone {
		padding-right: 0.5rem;
		padding-left: 0.5rem;
	}
	.sps--blw {
		position: fixed;
	}
	.navbar-webfrog {
		background-color:  var(--main) !important;
	}
	.dropdown-menu {
		font-size: 1rem;
		color: #212529;
		text-align: right;
		background-color: #fff;
		border: 1px solid rgba(0, 0, 0, 0.15);
		border-radius: 0.25rem;
	}
	.dropdown-item {
		display: block;
		width: 100%;
		padding: 0.25rem 1.5rem;
		clear: both;
		font-weight: 400;
		color: #212529;
		text-align: inherit;
		white-space: nowrap;
		background-color: transparent;
		border: 0;
	}
	.dropdown-item.active, .dropdown-item:active {
		color: #fff;
		text-decoration: none;
		background-color: var(--main);
	}
	.dropdown-item:hover, .dropdown-item:focus {
		color: #fff;
		text-decoration: none;
		background-color: var(--main);
	}
	.navbar-expand-lg .navbar-nav .nav-link {
		padding-right: 0.75rem;
		padding-left: 0.75rem;
		text-align: center;
	}
	.sps--blw .navbar-brand img {
		max-height: 15px;
	}
	.sps--blw {
		padding: 0 0 0 15px;
	}
}
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.sps--blw.navbar-webfrog .navbar-nav.navbar-right .header-nav-phone {
		padding-right: 1rem;
		padding-left: 1rem;
	}
	.navbar-expand-lg .navbar-nav .nav-link {
		padding-right: 1.6rem;
		padding-left: 1.6rem;
		text-align: center;
	}
	.navbar-webfrog .navbar-brand.ml-6 {
		margin-left: 1rem !important;
	} 
	.navbar-webfrog .navbar-brand.pl-6 {
		padding-left: 1rem !important;
	}
	.sps--blw .navbar-brand img {
		max-height: 20px;
	}
	.sps--blw {
		padding: 0 0 0 15px;
	}
}

/* Webfrog extra devices (large desktops, 1600px and up) */
@media (min-width: 1600px) {
	.navbar-webfrog {
		padding: 0 8.3333%;
	}
	.navbar-webfrog .navbar-brand.ml-6 {
		margin-left: 3rem !important;
	} 
	.navbar-webfrog .navbar-brand.pl-6 {
		padding-left: 3rem !important;
	}
	.sps--blw .navbar-brand img {
		max-height: 40px;
	}
	.sps--blw {
		padding: 0 0 0 30px;
	}
	.sps--blw.navbar-webfrog .navbar-nav.navbar-right .header-nav-phone {
		padding-right: 3.2rem;
		padding-left: 3.2rem;
	}
}
/*
 * Copyright © 2019 | Website Design by Webfrog
 *
 */
body:not(.copyright_2019_webfrog) nav {
    display: none;
}